.form-block .wrapper {
    display: flex;
    gap: 10px;
    background: var(--background-secondary);
    border-radius: 10px;
    overflow: hidden;
}

.form-block {
    padding: 60px 0px 120px 0px;
}

.form-block .left-side {
    display: flex;
    flex-direction: column;
    padding: 40px 0px 40px 40px;
    width: 45%;
}

.form-block .main-title {
    margin-bottom: 15px;
}

.form-block .block-desc {
    font-weight: 300;
    font-size: 16px;
    line-height: 125%;
    color: var(--main-text-primary);
    margin-bottom: 40px;
}

.form-block .advants {
    display: flex;
    flex-direction: column;
    gap: 15px;
}

.form-block .advant-item {
    display: flex;
    align-items: center;
    gap: 15px;
}

.form-block .advant-desc {
    font-weight: 600;
    font-size: 14px;
    line-height: 140%;
    max-width: 256px;
}

.form-block .advant-icon {
    width: 50px;
    height: 50px;
    min-width: 50px;
    border-radius: 5px;
    background: var(--background);
    display: flex;
}

.form-block .advant-icon img,
.form-block .advant-icon svg {
    width: auto;
    height: auto;
    display: block;
    object-fit: contain;
    margin: auto;
    max-width: 60%;
    max-height: 60%;
}

.form-block .form-holder {
    width: 54%;
    display: flex;
    flex-direction: column;
    background-size: cover;
    border-radius: 10px;
    padding: 40px;
}

.form-block .form-title {
    font-weight: 600;
    font-size: 24px;
    line-height: 125%;
    color: var(--background);
    margin-bottom: 30px;
}

.form-block .socs-holder {
    display: flex;
    flex-direction: column;
    margin-top: 25px;
}

.form-block .socs-desc {
    font-weight: 300;
    font-size: 16px;
    line-height: 125%;
    color: var(--stroke-secondary);
    margin-bottom: 15px;
}

.form-block .socs-bot {
    display: flex;
    align-items: center;
    gap: 20px;
}

.form-block .phone-item {
    font-weight: 600;
    font-size: 20px;
    line-height: 125%;
    color: var(--background);
}

.form-block .phone-item:hover {
    color: var(--stroke-secondary);
}

.form-block .btn {
    width: 100%;
    background: var(--background);
    color: var(--primary);
}

.form-block .btn:hover {
    background: var(--hover);
    border-color: var(--hover);
    color: var(--background);
}

.form-block .form .privacy-policy {
    font-weight: 300;
    font-size: 12px;
    line-height: 150%;
    color: var(--stroke-secondary);
}

.form-block .form .privacy-policy a {
    color: var(--background);
}

.form-block .form .privacy-policy a:hover {
    color: var(--stroke-secondary);
}

.form-block .form .input-wrapper {
    background: rgba(255, 255, 255, 0.8);
    border: 1px solid var(--stroke-secondary);
}

.form-block .form .input-wrapper:has(.error) {
    border-color: red;
}

.form-block .policy-checkbox label {
    color: var(--background);
}

.form-block #consent-checkbox {
    border-color: var(--background) !important;
}

@media (max-width: 1400px) {
    .form-block .form-holder {
        padding: 10px;
    }

    .form-block .form-title {
        font-size: 20px;
        margin-bottom: 10px;
    }

    .form-block .left-side {
        padding: 10px 0px 10px 10px;
    }
}

@media (max-width: 1200px) {
    .form-block .socs-holder {
        margin-top: 10px;
    }

    .form-block .socs-desc {
        margin-bottom: 5px;
    }

    .form-block {
        padding: 40px 0px 80px 0px;
    }

    .form-block .socs-bot {
        flex-direction: column;
        align-items: flex-start;
        gap: 10px;
    }
}

@media (max-width: 768px) {
    .form-block .block-desc {
        font-size: 14px;
        margin-bottom: 10px;
    }

    .form-block .wrapper {
        flex-direction: column;
    }

    .form-block .form-holder {
        width: 100%;
    }

    .form-block .left-side {
        padding: 10px;
        width: 100%;
    }
}

@media (max-width: 498px) {
    .form-block .advant-icon {
        width: 40px;
        height: 40px;
        min-width: 40px;
    }

    .form-block .advant-item {
        gap: 10px;
    }

    .form-block .socs-desc {
        font-size: 12px;
    }

    .form-block .phone-item {
        order: 1;
    }

    .form-block .socs-bot {
        gap: 10px;
        flex-direction: column;
        align-items: flex-start;
    }

    .form-block .socs {
        order: 2;
    }

    .form-block .advant-desc {
        font-size: 12px;
    }
}